start_date: Oct 15 2022 13:04:36.67 (1665853476.67)
duration: 3:45s (225s)
raw_bag_file_size_kb: 66217309
h5_file_size_kb: 103454707
events_left: 17169983555
events_right: 17643941378
ovc_left_images: 5640
ovc_right_images: 5640
